/* * banner start * */

.banner-heading {
  font-size: 22px;
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-style: italic;
  font-weight: 800;
  text-transform: uppercase;
  position: absolute;
  top: 55%;
  left: 4%;
}

@media (min-width:768px) {
  .banner-heading {
    font-size: 44px;
    position: absolute;
    top: 30%;
    left: 40%;
  }
}

.great-escape {
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-style: italic;
  font-weight: 800;
  text-transform: uppercase;
  position: absolute;
  top: 70%;
  left: 4%;
}

@media (min-width:768px) {
  .great-escape {
    left: 4%;
  }
}

@media (max-width:768px) {
  .great-escape {
    top: 65%;
    z-index: 1;
  }
  .great-escape h2{
    font-size: 22px;
  }
  .great-escape .custom-btn{
    display: none;
  }
}

/* *home-banner-slider */

.home-banner-slider {
  background-color: #000;
}

@media (min-width:768px) {
  .home-banner-slider {
    position: absolute;
    top: 60%;
    background-color: inherit;
    padding: 0;
  }
}

.home-banner-slider-heading {
  position: absolute;
  bottom: 5%;
  left: 15%;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  text-transform: capitalize;
  font-weight: 500;
}

@media (min-width:768px) {
  .home-banner-slider-heading {
    font-size: 16px;
  }
}

.home-banner-slider .slick-slide {
  position: relative !important;
  padding: 0 10px;
}

.bookmark-link, .bookmark-link:hover, .bookmark-link:focus {
  position: absolute;
  right: 10%;
  top: 2%;
  font-size: 20px;
  color: #fff;
  z-index: 100;
  text-decoration: none;
}

.home-banner-slider .slick-next {
  right: -15px;
}

.home-banner-slider .slick-prev {
  left: -15px;
}

@media (max-width:768px) {
  .home-banner-slider .slick-list {
    padding: 0 15% 0 0 !important;
  }
}

@media (max-width:768px) {
  .home-banner-slider {
    background-color: #000;
    padding: 100px 0 30px 0;
  }
}

@media (max-width:768px) {
  .home-banner-slider .slick-next {
    right: 15px;
  }
}

@media (max-width:768px) {
  .home-banner-slider .slick-prev {
    left: 15px;
  }
}

@media (min-width:768px) {
  .banner-section {
    margin-bottom: -15px;
  }
}

@media (max-width:768px) {
  .banner-section-data {
    margin-bottom: -165px;
  }
}

/* *Exhilarating deals (section-2) */

.Exhilarating-deals {
  background-color: #000;
}

.Exhilarating-deals-content {
  position: absolute;
}

.Exhilarating-deals-content h5, .Exhilarating-deals-content p {
  font-family: 'Poppins', sans-serif;
}

.Exhilarating-deals-content {
  position: absolute;
  bottom: 10%;
  left: 10%;
}
#main .Exhilarating-deals  div:nth-child(4) > .Exhilarating-deals-content{
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  height: fit-content;
}

.Exhilarating-deals-tag {
  font-size: 14px;
  margin-bottom: 2px;
  text-transform: uppercase;
}

@media (min-width:768px) {
  .Exhilarating-deals-slider .slick-list {
    padding: 0 8% 0 0 !important;
  }
}

.Exhilarating-deals-slider .slick-slide {
  padding: 10px;
}

.Exhilarating-deals-slider .slick-prev {
  left: 15px;
}

.Exhilarating-deals-slider .slick-next {
  right: 15px;
}

@media (min-width:768px) {
  .Exhilarating-deals-slider .slick-prev {
    left: 0;
  }
}

@media (min-width:768px) {
  .Exhilarating-deals-slider .slick-next {
    right: 8%;
  }
}

/* *be-where-thrills-are * */

.be-where-thrills-are {
  background-image: url("https://www.adventurush.com/wp-content/themes/assets/img/be-where-thrill-are-m.png?h=6d26ba83d692f4e8a672012c7eea1db3?v=1.4");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

@media (min-width:768px) {
  .be-where-thrills-are {
    background-image: url("https://www.adventurush.com/wp-content/themes/assets/img/be-where-thrill-are-d.png?h=87c4415f9f32e3fcdfe11e864e1d747a?v=1.4");
  }
}

.be-where-thrills-are h2 {
  color: #000;
}

.thrill-heading {
  margin-top: 50px;
}

.thrill-sub-heading {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #000 !important;
}


/* .thrill-list {
  margin-top: 150px;
} */

@media (min-width:768px) {
  .thrill-list {
    margin-top: 100px;
  }
}

.thrill-list ul {
  padding-left: 15px;
}

.thrill-list li {
  font-family: 'Poppins', sans-serif;
  font-size: 17px;
  color: #fff;
  font-weight: 600;
  padding: 10px 2px;
  letter-spacing: 1px;
}

.thrill-list li:not(:first-child) {
  border-top: 2px solid #fff;
}
.thrill-seekers-slider img{
  border-radius: 50%;
}
@media (max-width:992px) {
  .thrill-position{
    position: absolute;
    bottom: 1px;
    padding-right: 4px;
  }
  .thrill-list li {
    font-size: 14px;
    padding: 4px 2px;
  }
  }

/* Live-the-adventure */

.Live-the-adventure {
  background-color: #000;
}

.Live-the-adventure .card {
  border: none;
  outline: none;
  background-color: #000;
  padding-top: 20px;
}

.Live-the-adventure .card-title {
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 500;
}

/* @media (min-width:768px) {
  .Live-the-adventure .card-title {
    font-size: 18px;
  }
} */

.Explore-content {
  position: absolute;
  top: 10%;
  left: 10%;
}

.curate h2 {
  color: #000;
}

/* *thrill-seekers */

.thrill-seekers {
  background-color: #000;
}

.thrill-seekers p {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  padding: 5px;
}

.thrill-seekers .card {
  background-color: #333333;
  border-radius: 2px;
  border: 1px solid #fff;
}

.thrill-seekers .card.slick-active {
  background-color: #41312A !important;
}

.thrill-seekers .slick-track {
  display: flex !important;
}

.thrill-seekers .slick-track .slick-slide {
  height: inherit !important;
  border-radius: 15px;
  padding: 5px;
}

@media (min-width: 768px) {
  .thrill-seekers .slick-slide {
    transform: scale(0.9);
  }
}

@media (min-width: 768px) {
  .thrill-seekers .slick-slide.slick-current {
    transform: scale(1) !important;
  }
}

@media (min-width: 768px) {
  .thrill-seekers .slick-slide, .thrill-seekers .slick-list {
    margin: 0 27px;
  }
}

/* .slick-slide[aria-hidden="true"] {
  opacity: 0.5;
} */

.thrill-seekers .slick-slide img {
  display: initial !important;
}

@media (max-width: 768px) {
  .thrill-seekers .card {
    margin: 0 10px 0 20px !important;
  }
}

/* *
hello-advanture-content* */

.hello-advanture {
  background-image: url("https://www.adventurush.com/wp-content/themes/assets/img/hello-advanture-m.png?h=d34b46df1fe8b141fbc2ca22a0d8eda9?v=1.4");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (min-width:768px) {
  .hello-advanture {
    background-image: url("https://www.adventurush.com/wp-content/themes/assets/img/hello-advanture.png?h=000cfd77bc11ab78632648b2930e0508?v=1.4");
  }
}

.hello-advanture p {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  padding: 5px;
}

.hello-advanture-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.subscribe .form-control {
  border: none;
  box-shadow: none;
  outline: none;
  border-radius: 0;
}

.subscribe .form-control {
  -webkit-transform: skew(-14deg, 0deg) !important;
  transform: skew(-14deg, 0deg) !important;
}

#buttonEye-password {
  display:none;
}

.bottom-space {
  padding-bottom: 500px !important;
}

.fc-mark{
  color: white;
  background-color: transparent;
  font-weight: 800;
}

#forgot-password{
  color: #ff0000;
}

/** START Login Form CSS  for activity Detail Page */
#signup-with-email-content .form-group{
  margin-bottom: 0 !important;
}
#signup-with-email-content form .form-row {
  padding: 0;
  margin: 0;
}
/** END Login Form CSS for activity Detail Page */
.copy-right p{
  font-size: 14px;
}
.copy-right a , .copy-right a:hover{
  color: #fff;
  text-decoration: underline;
}
.copy-right a:hover{
  color: #ff0000great-escape;
}